Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 971713 - perl-App-cpanminus-1.6918 is available
Summary: perl-App-cpanminus-1.6918 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-App-cpanminus
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-07 07:49 UTC by Upstream Release Monitoring
Modified: 2013-06-13 09:56 UTC (History)
3 users (show)

Fixed In Version: perl-App-cpanminus-1.6918-1.fc20
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-06-13 09:56:26 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2013-06-07 07:49:19 UTC
Latest upstream release: 1.6916
Current version in Fedora Rawhide: 1.6915
URL: http://search.cpan.org/dist/App-cpanminus/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2013-06-11 08:05:56 UTC
Latest upstream release: 1.6918
Current version in Fedora Rawhide: 1.6915
URL: http://search.cpan.org/dist/App-cpanminus/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring


Note You need to log in before you can comment on or make changes to this bug.